deprecations:
  - feature_name: Default archive timing for jobs set to 3 months
    due: June 22, 2020
    reporter: jheimbuck_gl
    description: |
      To help maintain overall performance for everyone using gitlab.com, the [job archive](https://docs.gitlab.com/ee/user/admin_area/settings/continuous_integration.html#archive-jobs) date will be set to 3 months. Here's a quick reminder of what you can and cannot do with an archived job. Once a job is archived:

      * You can still view the job, logs, associated pipelines, and deployments, as well as rerun the entire *pipeline*.
      * You can't retry, rerun, or trigger the *job*, or trigger a deployment from the job.

      Existing jobs that were generated before March 22nd, 2020 will be archived by September 22nd, 2020.
